export const tools = {
  1: {
    name: '电子白板',
    img: require('@/assets/images/tool/secondToolList/whiteBoard.png')
  },
  16: {
    name: '作业提交',
    img: require('@/assets/images/tool/thirdToolList/work.png')
  },
  10: {
    name: '倒计时',
    img: require('@/assets/images/tool/thirdToolList/time.png')
  },
  49: {
    name: '学生分组',
    img: require('@/assets/images/tool/fourthToolList/group.png')
  },
  7: {
    name: '思维网格',
    img: require('@/assets/images/tool/secondToolList/mindNetwork.png')
  },
  52: {
    name: '文档',
    img: require('@/assets/images/tool/fourthToolList/text.png')
  },
  3: {
    name: '思维导图',
    img: require('@/assets/images/tool/secondToolList/mindMapping.png')
  },
  4: {
    name: '问卷调查',
    img: require('@/assets/images/tool/thirdToolList/ask.png')
  },
  45: {
    name: '选择题',
    img: require('@/assets/images/tool/thirdToolList/choose.png')
  },
  15: {
    name: '问答工具',
    img: require('@/assets/images/tool/thirdToolList/answer.png')
  },
  50: {
    name: '批量上传',
    img: require('@/assets/images/tool/thirdToolList/plwork.png')
  },
  40: {
    name: '个人评价',
    img: require('@/assets/images/tool/thirdToolList/eval.png')
  },
  41: {
    name: '选择填空',
    img: require('@/assets/images/tool/thirdToolList/select.png')
  },
  47: {
    name: '连词成句',
    img: require('@/assets/images/tool/fourthToolList/conSentences.png')
  },
  48: {
    name: '表格',
    img: require('@/assets/images/tool/fourthToolList/table.png')
  },
  18: {
    name: '训练平台',
    img: require('@/assets/images/tool/thirdToolList/trainPlatform.png')
  },
  21: {
    name: '编程平台',
    img: require('@/assets/images/tool/fourthToolList/program.png')
  },
  22: {
    name: 'AI体验',
    img: require('@/assets/images/tool/fourthToolList/AIprogram2.png')
  },
  23: {
    name: 'Python',
    img: require('@/assets/images/tool/fourthToolList/Pythonprogram.png')
  },
  24: {
    name: 'AI平台',
    img: require('@/assets/images/tool/fourthToolList/AIprogram.png')
  },
  32: {
    name: '源码编辑',
    img: require('@/assets/images/tool/thirdToolList/code.png')
  },
  57: {
    name: 'CocoPi',
    img: require('@/assets/images/tool/fourthToolList/cocopi.png')
  },
  28: {
    name: '翻译',
    img: require('@/assets/images/tool/secondToolList/translation.png')
  },
  37: {
    name: '魔盒识字',
    img: require('@/assets/images/tool/secondToolList/mohe.png')
  },
  38: {
    name: '24点',
    img: require('@/assets/images/tool/secondToolList/24game.png')
  },
  31: {
    name: '数学画板',
    img: require('@/assets/images/tool/secondToolList/networkPanel.png')
  },
  39: {
    name: 'GeoGebra',
    img: require('@/assets/images/tool/secondToolList/GeoGebra.png')
  },
  58: {
    name: '模拟驾驶',
    img: require('@/assets/images/tool/fourthToolList/car.png')
  },
  59: {
    name: '路径搜索',
    img: require('@/assets/images/tool/fourthToolList/lineSearch.png')
  },
  60: {
    name: '深度学习',
    img: require('@/assets/images/tool/fourthToolList/deepLearning.png')
  },
  61: {
    name: '全历史',
    img: require('@/assets/images/tool/fourthToolList/allHistory.png')
  },
  26: {
    name: '课程设计',
    img: require('@/assets/images/tool/thirdToolList/courseDesign.png')
  },
  25: {
    name: '目标管理',
    img: require('@/assets/images/tool/thirdToolList/evalua.png')
  }
}
